body {
  background-color: #000;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Fjalla One', sans-serif;
  font-size: 44px;
  line-height: 1.39em;
  font-weight: 400;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Fjalla One', sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

ul {
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 10px;
  padding-left: 40px;
  text-align: left;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._50 {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  min-height: 1020px;
  padding: 50px 41px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 5px solid #000;
  background-image: url('../images/concrete-2562843_1920.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #1b1b1b;
  text-align: center;
}

._50.water {
  position: relative;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
  color: #fff;
}

.wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 950px;
  min-height: 100vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-item {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 1.39em;
}

.button {
  padding: 15px 35px;
  border-radius: 20px;
  background-color: #000;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}

.button:hover {
  background-color: #00568f;
  color: #fff;
}

.paragraph {
  display: block;
  max-width: 550px;
  margin-right: auto;
  margin-left: auto;
}

.contact-info {
  margin-top: 10px;
}

.contact-info.phone {
  font-size: 26px;
  line-height: 120%;
}

.contact-wrapper {
  padding: 23px;
  border-radius: 20px;
  background-color: #000;
  color: #fff;
}

.contact-title {
  margin-top: 0px;
}

.background-video {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 1px;
  width: 100%;
  height: 100%;
  min-height: 1020px;
}

.unordered-list-2 {
  padding-right: 20px;
}

.link {
  color: #9edcff;
  text-decoration: none;
}

.link:hover {
  color: #fff;
}

.link-2 {
  color: #9edcff;
  text-decoration: none;
}

.link-2:hover {
  color: #fff;
}

@media (max-width: 991px) {
  ._50 {
    width: 100%;
    border-right-style: none;
  }
  ._50.water {
    border-right-style: none;
    background-image: -webkit-linear-gradient(270deg, rgba(8, 156, 255, .72), rgba(8, 156, 255, .72)), url('../images/air-bubbles-diving-underwater-blow-62307.jpeg');
    background-image: linear-gradient(180deg, rgba(8, 156, 255, .72), rgba(8, 156, 255, .72)), url('../images/air-bubbles-diving-underwater-blow-62307.jpeg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }
  .wrapper {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .background-video {
    display: none;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
  ul {
    display: none;
  }
  ._50 {
    min-height: 400px;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .heading-9 {
    display: none;
  }
  .contact-wrapper {
    margin-bottom: 5px;
  }
  .heading-10 {
    display: none;
  }
}

@media (max-width: 479px) {
  ._50 {
    padding-right: 20px;
    padding-left: 20px;
  }
  ._50.water {
    background-image: -webkit-linear-gradient(270deg, rgba(8, 156, 255, .72), rgba(8, 156, 255, .72)), url('../images/air-bubbles-diving-underwater-blow-62307.jpeg');
    background-image: linear-gradient(180deg, rgba(8, 156, 255, .72), rgba(8, 156, 255, .72)), url('../images/air-bubbles-diving-underwater-blow-62307.jpeg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }
  .list-wrapper {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .button {
    width: 100%;
  }
  .contact-wrapper {
    width: 100%;
    margin-bottom: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .background-video {
    display: none;
  }
  .heading-10 {
    display: none;
  }
  .heading-11 {
    font-size: 26px;
  }
}

